
/* Class = "NSWindow"; title = "Impostazioni di Amadeus Pro"; ObjectID = "5"; */
"5.title" = "Impostazioni di Amadeus Pro";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "143"; */
"143.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Prova a preservare la compatibilità con la versione 1.x"; ObjectID = "147"; */
"147.title" = "Prova a preservare la compatibilità con la versione 1.x";
